- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
WPGBinaryDataContext Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions
| WPGBinaryDataContext ()

## Public Attributes
double | x1
double | y1
double | x2
double | y2
int | numObjects
int | objectIndex
std::vector < librevenge::RVNGString > | mimeTypes

## Constructor & Destructor Documentation

WPGBinaryDataContext::WPGBinaryDataContext | ( |  | ) |
| inline

## Member Data Documentation

std::vector<librevenge::RVNGString> WPGBinaryDataContext::mimeTypes

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

int WPGBinaryDataContext::numObjects

int WPGBinaryDataContext::objectIndex

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

double WPGBinaryDataContext::x1

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

double WPGBinaryDataContext::x2

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

double WPGBinaryDataContext::y1

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

double WPGBinaryDataContext::y2

Referenced by WPG2Parser::handleObjectCapsule(), and WPG2Parser::handleObjectImage().

The documentation for this class was generated from the following file:

- WPG2Parser.h